Kirjoittaja Aihe: heartbleed !  (Luettu 1380 kertaa)

Mistofelees

  • Käyttäjä
  • Viestejä: 540
    • Profiili
heartbleed !
« : 10.04.14 - klo:19.51 »
Tämän verran sain itselleni selvitettyä:

apt-get update
apt-get upgrade

dist-upgrade on turha

Jos koneella on https -palveluita tai vastaavia, pitää vielä päivittää sertit.

Jos serverillä on Ubuntu 10.04 tai vanhempi, voit huokaista helpotuksesta, Ei tarvi tehdä mitään.

Koskaan ei ole pahaksi vaihtaa salasanoja.

John Hilly

  • Käyttäjä
  • Viestejä: 311
    • Profiili
Vs: heartbleed !
« Vastaus #1 : 11.04.14 - klo:13.22 »
Vanhat viestit ovat hukkuneet, kun aihe siirrettiin!   ::)

mrl586

  • Käyttäjä
  • Viestejä: 4517
    • Profiili
Vs: heartbleed !
« Vastaus #2 : 12.04.14 - klo:07.30 »
OpenSSL-kirjastoa käyttävät sovellukset pitää uudelleenkäynnistää OpenSSL-kirjaston päivityksen jälkeen. Näet uudelleenkäynnistystä odottavat sovellukset seuraavalla komennolla:
Koodia: [Valitse]
lsof -n | grep ssl | grep DEL

Hetunet

  • Käyttäjä
  • Viestejä: 72
    • Profiili
Vs: heartbleed !
« Vastaus #3 : 15.04.14 - klo:11.13 »
Tuolla voi testata on aukkoja:
https://filippo.io/Heartbleed/

Elekaz

  • Käyttäjä
  • Viestejä: 92
    • Profiili
    • Piece of code
Vs: heartbleed !
« Vastaus #4 : 15.04.14 - klo:11.40 »
Chromeen(/Chromiumiin) saa lisäosan Chromebleed Checker, joka käyttää tuota ko. palvelua taustalla. Varoittaa siis jos surffailet sivulla, jossa tuota ei ole vielä paikattu.

qwertyy

  • Käyttäjä
  • Viestejä: 4774
    • Profiili
Vs: heartbleed !
« Vastaus #5 : 15.04.14 - klo:22.58 »
Tuolla voi testata on aukkoja:
https://filippo.io/Heartbleed/
Aika tukossa vaikuttaa olevan. Ei äsken auennut noin 15minuuttiin. Nyt tosin kun aloin kirjoittaan, niin näytti avautuvan.